/* This is for the localized "short" name in the app menu bar */
CFBundleName = "TeXShop";
/* This is for the localized "long" name in Finder, etc */
CFBundleDisplayName = "TeXShop";
/* Note that the "
" is used for indicating a new line */
NSHumanReadableCopyright = "Copyright 2001-2012, Richard Koch 
 http://www.texshop.org";

"TeX Document" = "TeX Document";
"ltx" = "LTX File";
"ctx" = "ctx File";
"mp" = "mp File";
"sty" = "STY File";
"cls" = "CLS File";
"mf" = "mf File";
"bst" = "bst File";
"bib" = "TeX bib File";
"engine" = "TeXShop Engine";
NSPDFPboardType = "PDF-document";
NSTIFFPboardType = "TIFF-document";
"jpeg" = "JPEG-afbeelding";
NSEPSPboardType = "EPS Document";
"epsi" = "EPSI Document";
"LogFile" = "TeX Log File";
"AuxFile" = "TeX Aux File";
"PostscriptFile" = "PostScript document";
"TexshopFile" = "TeXShop Root File";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "TeX DVI File";
"ins" = "INS File";
"dtx" = "DTX File";
"drv" = "drv File";
"DEF File" = "DEF File";
"fd" = "FD File";
"clo" = "CLO File";
"dn" = "dn File";
"abc" = "abc File";
"ly" = "ly File";
"texi" = "texi File";
"Rnw" = "Rnw File";
"htx" = "htx File";
"skt" = "skt File";
"asy" = "asy File";
"bbx" = "bbx File";
"cbx" = "cbx File";
"lbx" = "lbx File";
NSStringPboardType = "Platte-tekstdocument";

/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
